Gentoo Archives: gentoo-pms

From: Ulrich Mueller <ulm@g.o>
To: gentoo-pms@l.g.o
Subject: Re: [gentoo-pms] EAPI 5
Date: Sat, 28 Apr 2012 10:11:53
In Reply to: Re: [gentoo-pms] EAPI 5 by Ciaran McCreesh
>>>>> On Sat, 28 Apr 2012, Ciaran McCreesh wrote:
>> > * Get a versionator replacement into the PM >> >> Given the long time it's been in limbo I doubt that this will be a >> quick feature. (But I'll be glad if you convince me of the opposite.)
> I thought we just didn't have that because we couldn't add new global > scope functions.
But can we already for EAPI 5? Wouldn't the following: EAPI=5 MY_PV=$(new_pm_version_mangler_function ${PV}) still fail for old package managers that don't implement EAPI parsing? Ulrich


Subject Author
Re: [gentoo-pms] EAPI 5 Ciaran McCreesh <ciaran.mccreesh@××××××××××.com>